Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Aug 2020 00:51:30 -0400

Chat transcript

	
		
			Name: Maipo Devin
		
			E-mail: [email-masked]

	Bob Tue, 08/04/20 04:48:50 am UTC
	
		Hello. How may I help you?

	Maipo Devin 04:49:07 am
	
		sorry for inconvience i can't able to loggin my account also
	
		what i want to do now

	Bob 04:49:43 am
	
		I will forward your details to the support team and they would contact you as soon as possible
	
		Is there anything else I can help you with today?

	Maipo Devin 04:49:55 am
	
		ok

	System 04:49:58 am
	
		You archived the chat

	1m 8s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com